---
primaryTopic:
  Accounts:
    AccountCategory: DORMANT
    AccountRefDay: 31
    AccountRefMonth: 12
    LastMadeUpDate: 31/12/2017
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: ZIDROC TRADING LIMITED
  CompanyNumber: 07465002
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 09/12/2010
  DissolutionDate: 18/02/2020
  PreviousNames:
    - CONDate: 29/12/2010
      CompanyName: CZIDROC TRADING LIMITED
  RegAddress:
    AddressLine1: STRON HOUSE
    AddressLine2: 100 PALL MALL
    PostTown: LONDON
    Postcode: SW1Y 5EA
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '99999 - Dormant Company'
